prefix = @prefix@
INSTALL_BINDIR	= $(prefix)/bin
INSTALL_LIBDIR	= $(prefix)/lib
INSTALL_MANDIR 	= $(prefix)/man

CC		= @CC@
INSTALL		= @INSTALL@
INSTALL_BIN 	= @INSTALL_PROGRAM@
INSTALL_FILE 	= @INSTALL_DATA@
RANLIB		= @RANLIB@

CFLAGS = -O
PROGS = skim

all: skim

skim: skim.o
	$(CC) -o $@ $@.o

clean:
	-rm core *.o $(PROGS)

realclean:	clean
	-rm -f Makefile

install: all
	$(INSTALL_BIN) skim $(INSTALL_LIBDIR)/gatherer
